Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 05:45:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hallo yesterday I was expecting delivery and delivery guy called me and I sent him location, several times he was chatting with mu husband and.. did not deliver anything and after I got this message Hi, we missed you! We were unable to deliver your order 8414451206 on 2023-02-13 22:01:33, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/6dUly6enoxb Stay Happy! PlEASE CHECK WHAT IS Wrong with my delivery. I was planning to wear these dresses on conference which starts 16/2/2023 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5712406